Error

two or more packages specified (contact debian libsclang1)